System Requirements for WebSphere MQ for HP OpenVMS V6

Product documentation


Abstract

This document contains the system requirements for WebSphere MQ on OpenVMS V6

Content

WebSphere MQ for HP OpenVMS (Alpha)

WebSphere MQ for HP OpenVMS (Itanium)


WebSphere MQ for HP OpenVMS (Alpha)

Please read first
  • The installation GUI for WebSphere MQ requires HP DECwindows Motif for OpenVMS.
Hardware
  • Any HP AlphaServer hardware capable of running OpenVMS Alpha V8.2 or V8.3
Operating Systems The latest OpenVMS patches must be applied.
  • OpenVMS Alpha V8.2
  • OpenVMS Alpha V8.3 (including patch VMS83A_MQ-V0100, which is mandatory for WebSphere MQ)
Secure Sockets Layer
  • HP SSL V1.3 kit for Alpha
  • HP OpenSSL V1.4-453 kit for OpenVMS Alpha (supported from WMQ V6.0.2.10 and above)
Connectivity
  • For OpenVMS Alpha V8.2:
    • TCP/IP V5.5
  • For OpenVMS Alpha V8.3:
    • TCP/IP V5.6-9
Databases
  • Oracle V9.0.1.00 or later
Compilers
  • For OpenVMS Alpha V8.2:
    • HP C V7.2
    • HP C++ V7.2
    • COBOL V2.8
  • For OpenVMS Alpha V8.3:
    • HP C V7.3
    • HP C++ V7.3
    • COBOL V2.8
Java™
  • HP Java SDK V1.4.2 for OpenVMS
Back to Top


WebSphere MQ for HP OpenVMS (Itanium)

Please read first
  • The installation GUI for WebSphere MQ requires HP DECwindows Motif for OpenVMS.
Hardware
  • Any HP Itanium hardware capable of running OpenVMS Itanium V8.2-1, V8.3, V8.3-1H1 or V8.4
Operating Systems The latest OpenVMS IPF patches must be applied.
  • OpenVMS Itanium (IPF) V8.2-1 (including patch VMS821I_MQ-V0100, which is mandatory for WebSphere MQ)
  • OpenVMS Itanium V8.3 (including patch VMS83I_MQ-V0100, which is mandatory for WebSphere MQ)
  • OpenVMS Itanium V8.3-1H1
  • OpenVMS Itanium V8.4
Secure Sockets Layer
  • HP OpenSSL V1.3 kit for OpenVMS Itanium
  • HP OpenSSL V1.4-453 kit for OpenVMS Itanium (supported from WMQ V6.0.2.10 and above)
Connectivity
  • For OenVMS I64 V8.2-1:
    • TCP/IP V5.6
  • For OpenVMS I64 V8.3:
    • TCP/IP V5.6-9
  • For OpenVMS I64 V8.3-1H1:
    • TCP/IP V5.6-9
  • For OpenVMS I64 V8.4
    • TCP/IP V5.7-13
Databases
  • Oracle 10g Release 2 (10.2.0.2) for OpenVMS on Itanium
Compilers
  • HP C V7.3
  • HP C++ V7.1
  • COBOL V2.8
Java
  • HP Java SDK V1.4.2 for OpenVMS
Back to Top

Change History
  • 16th July 2008: Initial Web page announcement.
  • 8th June 2011: Added OpenVMS V8.4 and SSL V1.4 support.

Product Alias/Synonym

WMQ MQ

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere MQ
Documentation

Software version:

6.0

Operating system(s):

OpenVMS

Reference #:

7013058

Modified date:

2008-07-14

Translate my page

Machine Translation

Content navigation